/*--------------------------------------------- estructura*/
.wrapper_conteiner_0{ width:1030px;}
.conteiner_0{ width:1002px;}
.conteiner_1{ width:860px;}
.conteiner_2{width:780px;}
.conteiner_3{width:700px;}
.conteiner_4{width:620px;}
.conteiner_5{width:540px;}
.conteiner_6{width:460px;}
.conteiner_7{width:380px;}
.conteiner_8{width:300px;}
.conteiner_9{width:220px;}
.conteiner_10{width:140px;}
.conteiner_11{width:60px;}

/*-------------------------------------------------- HEAD*/
#head{ position:relative}
#head_top{ background:url(../images/head_top.png) no-repeat; width:1030px; height:26px; position:relative}
#logo{ position:absolute; z-index:1; top:0; left:0;}
#fecha{ background:url(../images/img_fecha.jpg) no-repeat; width:220px; height:20px; padding-top:5px;}
#fecha2{ height:25px;}

/*-------------------------------------------------- MENU*/
#menu{ width:inherit; background:url(../images/menu_bordes.png) no-repeat; height:36px; }
#buscador{background:url(../images/buscador_bg.jpg) repeat-x; height:31px}


/*-------------------------------------------------- CONTENIDO*/
#body{}
#contenido{ padding:0 30px; text-align:left;}
.col_izquierda{ width:381px;}
.col_izquierda_in{ width:381px;}

.col_medio{ width:298px;}
.col_medio_in{ width:288px;}

.wrapper_80{ width:80px;}
.wrapper_90{ width:90px;}
.wrapper_100{ width:100px;}
.wrapper_120{ width:120px;}
.wrapper_130{ width:130px;}
.wrapper_180{ width:180px;}
.wrapper_190{ width:190px;}
.wrapper_250{ width:250px;}

.wrapper_titulos{ height:31px;}
.epigrafe{ padding:5px 0; background:#F2F2F2; border-bottom:1px solid #E6E6E6;}
.epigrafe p{ margin:0 0 0 5px; padding:0; color:#808080; font-size:11px;}
.close_btn{ position:absolute; top:0; right:0;}

.cont_txt_encuesta {width:240px;}

/*-------------------------------------------------- FOOT*/
#foot_body{ background:url(../images/foot_bg.jpg) repeat-x; height:102px; width:998px; margin-left:15px;}
#foot_bottom{ background:url(../images/foot_bottom.png) no-repeat; height:20px;}


